/* タブレット向けレイアウト */

@media (max-width: 1025px) {

  .top-wrapper {
    position: relative;
    height: 50vh;
  }

  .top-wrapper h1 {
    line-height: 2;
    letter-spacing: .1em;
    text-indent: .1em;
    width: 90%;
  }

  .top-br {
    display: unset;
  }

  .h-nav li {
    margin: 0 25px;
  }


  h3 {
    width: unset;
  }

  .area-contents {
    flex-direction: column;
  }

  .area-comment {
    width: 100%;
  }

  .area-comment p {
    padding: 50px 10px;
  }

  .area-img {
    width: 100%;
    padding-top: 50px;
  }

  .item-1 {
    width: 700px;
    top: 770px;
    left: 0%;
  }

  .item-2 {
    width: 500px;
    top: 1350px;
    left: 600px;
  }

  .item-3 {
    width: 400px;
    top: 1823px;
    left: -15px;
}

  .item-4 {
    display: none;
  }

  .item-5 {
    display: none;
  }

  .item-6 {
    display: none;
  }

  .item-7 {
    display: none;
  }

/********** 会社案内 **********/

  .carousel {
    width: 80% !important;
  }

  .service-img {
    height: 350px !important;
  }

  .table {
    padding: 0;
  }

  .table dl {
    padding: 0;
    border-bottom: transparent !important;
    display: unset;
    align-items: unset;
  }

  .table dl:nth-child(even) {
    background: transparent !important;
  }

  .table dt,
  .table dd {
    padding: 10px 12px;
    width: 100%;
  }

  .table dt {
    text-align: start;
  }

  .table dd {
    margin-left: 0;
    background: whitesmoke;
    font-size: 15px;
  }

  .dt-1 {
    vertical-align: top;
    line-height: unset;
  }

  .map dd {
    height: 50vh;
    margin-bottom: 30px;
  }

  .service-table {
    margin-top: 20px;
    font-size: 25px;
    padding: 15px 25px;
    border: black 1px solid;
  }

  .service-table dl dt,
  .service-table dl dd {
    width: 100%;
  }

  .service-table dl dd {
    padding: 15px 0;
  }

  .service-table dt {
    padding-bottom: 20px;
  }

  .service-table .dt-1,
  .service-table .dt-2{
    vertical-align: top;
    line-height: unset;
  }

  .f-item {
    width: 35%;
  }

  .privacy {
    height: 100vh;
  }

  .privacy h3 {
    margin: 111px 0 0 0;
    padding: 50px 0;
  }


}

@media (max-width: 767px) {

  header {
    position: fixed;
    top: unset;
    bottom: 0;
    width: 100%;
    height: 10vh;
    padding: 0;
  }
  
  header .bottom_nav {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  header .bottom_nav li {
    width: 100%;
    height: 100%;
  }

  header .bottom_nav li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .h-nav {
    display: none;
  }

  .h-nav li {
    font-size: 17px;
  }

  .h-logo {
    display: none;
  }

  .top-wrapper picture img {
    width: unset;
  }
  

  .item-1 {
    width: 600px;
    top: 850px;
    left: -10%;
  }

  .item-2 {
    top: 1350px;
    left: 409px;
  }

  .item-3 {
    width: 400px;
    top: 1900px;
    left: -70px;
  }
  
  footer {
    display: none;
  }

}



/* スマホ向けレイアウト */

@media (max-width: 599px) {
  
  .main-wrapper {
    padding: 0 5% 15% 5%;
  }

  .top-wrapper {
    height: 90vh;
    position: relative;
  }
  
  .top-wrapper h1 {
    font-size: 24px;
    line-height: 2;
    letter-spacing: .1em;
    text-indent: .1em;
    width: 90%;
  }

  .top-wrapper img {
    height: 100%;
    width: unset;
  }

  h3 {
    font-size: 27px;
    padding: 30px 0;
    margin: 25px 0 0;
    }

  .comment {
    font-size: 15px;
  }

  h2 {
    font-size: 24px;
    padding-top: 40px;
  }

  /* .area-contents {
    flex-direction: column;
  } */

  /* .area-comment {
    width: 100%;
    height: auto;
    padding-left: 0;
  } */

  .area-comment p {
    /* display: inline-block;
    margin: 0;
    padding: 50px 10px; */
    font-size: 15px;
  }

  /* .area-img {
    width: 100%;
    height: 300px;
    float: none;
    padding-top: 50px;
  } */

  /* .area {
    width: 300px;
  } */

  .f-logo {
    width: 100px;
  }

  .pr {
    font-size: 10px;
  }

  .copyright {
    font-size: 8px;
  }

  .btn {
    font-size: 11px;
    padding: 10px 15px;
    margin: 20px auto;
  }

  .service-table {
    margin-top: 20px;
    font-size: 13px;
    padding: 15px 25px;
    border: black 1px solid;
  }

  .service-table dl dt,
  .service-table dl dd {
    width: 100%;
  }

  .service-table dl dd {
    padding: 15px 0;
  }

  footer {
    color: black;
    background-color: rgb(194, 194, 194);
    padding: 10px;
    margin-top: 15px;
  }

  .link-a {
    top: -90px;
  }

  h5 {
    font-size: 20px;
  }

  #mw-top {
    width: 90%;
  }

  .item-1 {
    width: 500px;
    top: 480px;
    left: -55%;
  }

  .item-2 {
    width: 285px;
    top: 912px;
    left: 96px;
    }
  
  .item-3 {
    width: 291px;
    top: 1312px;
    left: -13px;
    }
  
  .item-4 {
    display: none;
  }
  
  .item-5 {
    display: none;
  }
  
  .item-6 {
    display: none;
  }
  
  .item-7 {
    display: none;
  }

  h4 {
    padding: 40px 0 10px 10px;
  }
  
  .privacy {
    margin-top: 0;
    height: unset;
  }

  .privacy h3 {
    margin: 78.5px 0 0;
  }

  .privacy h4 {
    font-size: 17px;
    padding: 0 0 10px 0;

  }

  .privacy p {
    font-size: 15px;
    padding: 20px 5px;
  }


}

@media (max-width: 414px) {

  .item-2 {
    left: 149px;
  }

}

@media (max-width: 320px) {

  .contents {
    padding-bottom: 30px;
}

  .item-1 {
      width: 400px;
      top: 567px;
      left: -57%;
  }

  .item-2 {
    left: 125px;
  }


  .item-3 {
    width: 255px;
}

}
/* Chrome対応レイアウト */

@media screen and (-webkit-min-device-pixel-ratio: 0) {
}

/* safari対応レイアウト */

::-webkit-full-page-media,
:future,
:root #item-1 {
  width: 550px;
}

::-webkit-full-page-media,
:future,
:root #item-2 {
  width: 480px;
}

::-webkit-full-page-media,
:future,
:root #item-3 {
  width: 400px;
  left: 380px;
}

::-webkit-full-page-media,
:future,
:root #item-4 {
  width: 550px;
  left: 990px;
}

::-webkit-full-page-media,
:future,
:root #item-5 {
  width: 330px;
}

::-webkit-full-page-media,
:future,
:root #item-6 {
  width: 600px;
}

::-webkit-full-page-media,
:future,
:root #item-7 {
  width: 550px;
}

